
.invalid input {
	border: 1px solid red;
}

.btn-default {
	font-size: 0.9em;
	background: #404041;
	color: #93d4cc;
}

.wpcf7-form-control {
	border-radius: 0;
	border: 1px solid #cccccc;
	font-size: 1.2em;
	margin: 0 40px 0 0;
	padding: 14px;
	width: 100%;
}

a:active,
a:focus {
  color: #FFFFFF;
}

body .form-control:focus {
	border-color: #cccccc;
}

.btn.active.focus, 
.btn.active:focus, 
.btn.focus, 
.btn:active.focus, 
.btn:active:focus, 
.btn:focus,
.btn:active {
	outline: none;
	border-color: #93d4cc;
}

body select.form-control{
	border: 1px solid #cccccc;
}

body .btn-primary,
.wpcf7-submit {
	background: #93d4cc;
	font-weight: 900;
	color: #404041;
	border: none;
}

.wpcf7-submit {
	font-family: "HelveticaNeue", "Roboto", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	padding: 10px 20px;
}

.wpcf7-form label {
	width: 100%;
}

.wpcf7-form {
	background-color: #e5e5e5;
	padding: 30px;
}

.shop #content-conainer .container {
	padding: 0;
}

body div.content .fontsize-xl {
	font-size: 34px;
}

body .btn-primary:hover,
body .btn-primary:active,
body .btn-primary:focus,
body .btn-primary.active {
	border-color: #93d4cc;
	background: #93d4cc;
	color: #fff;
}

#modal-update-qty,
.btn-lightgreen-big {
	background-color: #93d4cc;
	color: #808080;
}

input[type="text"],
input[type="email"],
input[type="checkbox"],
textarea {
	border: 1px solid #cccccc
}

#content-conainer {
	padding: 0 30px;
}

body .content h3 {
	font-size: 26px;
	padding-bottom: 20px;
}

.modal-footer .btn+.btn {
	padding-left: 16px !important;
}

.banner-notice {
	background-color: #404041; 
	padding: 20px; 
	margin-bottom: 15px; 
	color: #B5A28E; 
	font-size: 18px;
}

.stock-notice {
	padding: 5px 0;
	text-transform: none;
	color: #cccccc;
}

/* =WordPress Core from http://codex.wordpress.org/CSS#WordPress_Generated_Classes
-------------------------------------------------------------- */

.alignnone {
	margin: 5px 20px 20px 0;
	width: auto !important;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
	width: auto !important;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
	width: auto !important;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
	width: auto !important;
}

.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
	width: auto !important;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
	width: auto !important;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
	width: auto !important;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
	width: auto !important;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
	width: auto !important;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
	width: auto !important;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}


body .container.content {
	margin-top: 30px;
}


/* Header / Navigation
-------------------------------------------------------------- */

#logo {
	background-image: url(../../wp-content/themes/understrap-child/images/houe_logo2.svg);
	height: 97px;
	background-repeat: no-repeat;
	background-size: contain;
	margin-left: 15px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 235px;
}

#logo div {
	display: none;
}

#navigation {
	z-index: 999;
}

.menu-item {
	position: relative;
}

.menu-item .sub-menu {
	display: none;
	position: absolute;
	top: 30px;
	background-color: #9ACE79;
	list-style: none;
	margin-left: -8px;
	padding-left: 0;
}

.menu-item .sub-menu li.nav-item,
.menu-item .sub-menu a {
	font-family: "Roboto Condensed", sans-serif;
	color: #fff;
	margin-left: 5px;
	margin-right: 5px;
	display: block;
	float: none;
	min-width: 100px;
}

.menu-item .sub-menu li .sub-menu {
	margin-left: -230px;
	top: -10px;
}

.menu-item .sub-menu a:hover {
	color: #000;
}

.menu-item:hover > .sub-menu {
	display: block;
}

.no-padding {
	padding: 0 !important;
}


/* Listing
-------------------------------------------------------------- */

#listing-content {
	padding: 15px 30px 0;
}

.product-entry {
	margin-top: 30px;
	height: 374px;
}

.product-entry .product-entry-title {

}

@media screen and (max-width: 649px) {
	.search #overview-sets .container,
	#overview-sets.search-results .container,
	.page-template-product-listing #overview-sets .container {
		width: 100% !important;
		max-width: 455px;
	}
}

#overview-sets .product-image-main .media__body {
	bottom: 0;
	left: 0;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}

#overview-sets .product-image-main  .media__body:hover {
  opacity: 0.5;
}

#overview-sets .related-listing-entry .product-media {
	width: 100%;
	margin-bottom: 15px;
}

@media screen and (min-width: 1440px) {
	#overview-sets .related-listing-entry .product-media {
		max-width: 212px;
	}
}

#overview-sets .product-image-main div {
	border: 2px solid #e5e5e5;
	position: relative;
}

#overview-sets .product-image-main div img {
	width: 100%;
	max-width: 700px;
}

.product-image-main a.product-title {
	position: absolute;
	top: 10px;
	left: 20px;
}

.product-image-main a.product-viewdetails {
	position: absolute;
	bottom: 10px;
	right: 20px;
}

.shop-submenu .submenu-item img {
	border: 2px solid #e5e5e5;
}

@media screen and (max-width: 1199px) {

	#no-var-wrap {
		display: inline;
		padding: 0;
	}

	.page-template-product-listing .related-listing {
		display: none;
	}

	#overview-sets hr {
		display: none;
	}

	.search #overview-sets,
	.page-template-product-listing #overview-sets {
		max-width: 910px;
		margin-right: auto;
		margin-left: auto;
	}

	.search #overview-sets::after,
	.page-template-product-listing #overview-sets::after {
		display: table;
		clear: both;
		content: "";
	}

	.search #overview-sets .container.content,
	.page-template-product-listing #overview-sets .container.content {
		padding: 0;
		min-width: 325px;
		width: 50%;
		float: left;
	}

	.search #overview-sets .product-image-main,
	.page-template-product-listing #overview-sets .product-image-main {
		padding-right: 20px;
		width: 100%;
	}
}

@media screen and (max-width: 991px) {
	.search #overview-sets,
	.page-template-product-listing #overview-sets {
		max-width: 690px;
	}
}

#collapseShop {
	border-bottom: 1px solid rgba(0,0,0,.1);
}

#no-var-wrap {
	padding-left: 0;
}

#overview-sets .no-variants .product-image-main {
	width: 100%;
}

#overview-sets .no-variants {
	width: 33%;
	float: left;
}

/* Product Detail
-------------------------------------------------------------- */


#main-image ul {
	list-style: none;
}

#main-image ul li {
	display: none;
}

#main-image ul li.first-image {
	display: block;
}


#main-image ul.unslider-wrap li {
	display: block;
}

#main-image ul li a b {
	display: none;
}

#main-image ul.unslider-wrap li a b {
	display: inline;
}

.nav-tabs .nav-link {
	border: none;
}

.product-image-main > a > img {
	width: 100%;
	max-width: 700px;
	border: 2px solid #e5e5e5;
}

.product-image-thumbs > a > img {
	margin-top: 15px;
	margin-right: 18px;
	border: 2px solid #e5e5e5;
}

.page-template-product-detail .element-variant,
.page-template-product-detail .element-qty {
	display: block;
	float: left;
}

#main-image img {
	width: 100%;
	border: 2px solid #e5e5e5;
}

#detail-container {
	margin-bottom: 30px;
}

input#prod_quantity,
select#variant,
#add_to_cart {
	height: 55px;
	margin: 0 2px;
}

#purchase .form-control {
	margin-right: 15px;
}

#thumb-container {
	padding: 15px;
	overflow-x: auto;
	width: 100%;
}

.product-image-thumbs {
	white-space: nowrap;
}

.unslider-arrow {
	top: 50%;
	color: #808080;
}

.unslider-arrow i {
	font-size: 24px;
}

#main-image li a {
	position: relative;
}
#main-image li a b {
	position: absolute;
	bottom: 10px;
	right: 20px;
}

.product-media .related-toptitle {
	font-size: 10px;
	position: absolute;
	top: 12px;
	left: 16px;
}

@media screen and (max-width: 543px) {
	#detail-container .product-image-main {
		margin-bottom: 30px;
	}
	.colours-listing .colours-listing-entry {
		width: 46%;
	}

	.colours-listing-entry:nth-child(2n) {
		margin-right: 0;
	}
}

@media screen and (max-width: 767px) {
	#purchaseModal .tab-content-image {
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 1369px) {
	.product-option .element {
		margin-bottom: 15px;
	}
}

@media screen and (min-width: 1445px) {
	.colours-listing-entry:nth-child(7n) {
		margin-right: 0;
	}
}

@media screen and (min-width: 1250px) and (max-width: 1444px) {
	.colours-listing-entry:nth-child(6n) {
		margin-right: 0;
	}
}



/* Purchase Modal
-------------------------------------------------------------- */
#purchaseModalTitle {
	font-weight: 100 !important;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 1rem;
	margin-left: 15px;
}

/* Product Title */
#purchaseModalBody h3 {
	color: #cccccc;
	font-weight: 900;
	font-size: 32px;
	margin: 0 0 5px;
}

/* Product SKU */
#purchaseModalBody .modal-sku {
	color: #cccccc;
	font-weight: 100;
	font-size: 26px;
	line-height: 1em;
	margin-bottom: 5px;
}

#purchaseModalBody .modal-price {
	color: #93d4cc;
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 0px;
}

#modal-qty {
	width: 60px;
	height: 38px;
	padding: 10px;
	margin-top: 7px;
}

#purchaseModalBody .tab-content-image img {
	border: 2px solid #e5e5e5;
	width: 100%;
}

.modal .modal-content {
	border-radius: 0;
}

/* Cart (view order)
-------------------------------------------------------------- */

#cart-items .cart-product-name {
	font-size: 16px;
	font-weight: normal;
	padding-left: 0px;
}

.td-product-width img {
	width: 100%;
}

.your-order .content-wrapper p {
	margin-left: 15px;
}

@media screen and (max-width: 1199px) {
	.order-content .order-details-header table .td-product-width {
		width: 18%;
	}

	.order-content .order-details-header table .td-qty-width {
		width: 12%;
	}

	.order-content .order-details-header table .td-item-width {
		width: 34%;
	}

	.order-content .order-details-header table .td-remove-width {
		width: 10%;
	}

	.order-content .order-details-items .qty {
		width: 50px;
	}
}

@media screen and (max-width: 767px) {
	.checkout-next-step {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 543px) {
	.order-content .order-details-header table .td-qty-width {
		width: 70px;
	}
	.order-content .order-details-header table .td-item-width {
		width: 50%;
	}

	.order-content .order-details-items .qty {
		width: 40px;
		height: 40px;
	}

	.order-details-items {
		font-size: 0.8rem;
	}

	.edit-cart-form select {
		font-size: 0.8rem;
		width: 140px;
	}
}

.item-discount {
	color: #BA7172;
	font-size: 0.85em;
	white-space: nowrap;
}

/* Customer Login
-------------------------------------------------------------- */


#content-conainer #login fieldset {
	background-color: #e5e5e5;
	padding: 30px;
	margin: 0 auto;
	width: 50%;
}

#content-conainer #login .login-heading {
	border-bottom: 2px solid #a4a4a4;
	font-weight: bold;
	margin-bottom: 15px;
	color: #000;
}

#content-conainer #login .controls {
	padding: 0 0 5px 0;
}

#content-conainer #login .form-label {
	padding-top: 15px;
}

#content-conainer #login .forgot-password-link {
	float: right;
}

/* Checkout
-------------------------------------------------------------- */



#checkout-signup-login .checkout-content-left {
	border: 2px solid #e5e5e5;
	margin-left: 60px;
}

#checkout-signup-login .checkout-content-right {
	background-color: #e5e5e5;
	margin-right: 60px;
	float: right;
}

#checkout-signup-login .choice-heading {
	border-bottom: 2px solid #a4a4a4;
	font-weight: bold;
	margin-bottom: 15px;
	color: #000;
}

.ru-new {
	font-weight: bold;
	color: #000;
	margin-top: 60px;
}

.choice-enter {
	margin-bottom: 48px;
}

#checkout-signup-login .checkout-content-right .no-padding {
	margin-top: 15px;
}

#checkout-signup-login .checkout-choice {
	padding: 30px;
}

.checkout-choice .choice-enter .btn {
	background-image: url(../../wp-content/themes/understrap-child/images/button-arrow.png);
	padding: 10px 50px 10px 20px !important;
	background-position: 86% 50%;
	background-repeat: no-repeat;
	border-radius: 0;
	color: #404041;
}

@media screen and (max-width: 991px) {
	#checkout-signup-login .checkout-choice {
		float: none;
		min-width: 60%;
	}

	#checkout-signup-login .checkout-content-left {
		margin: 0 auto;
	}

	#checkout-signup-login .checkout-content-right {
		margin: 30px auto 0 auto;
	}
}

body.checkout-three.modal-open,
body.checkout-three.modal-open .modal,
body.checkout-three.modal-open .modal-dialog,
body.checkout-three.modal-open .modal-content {
	height: 98%;
}

body.checkout-three.modal-open .modal-body {
	height: 70%;
	overflow: scroll;
}

.signpost-steps {
	width: 1100px;
	position: relative;
	left: 50%;
	margin-left: -525px;
}

@media screen and (max-width: 1199px) {
	.signpost-steps {
		display: none;
	}
}


@media screen and (max-width: 767px) {
	.checkout-next-step .col-md-6 {
		width: 40%;
	}
	.checkout-next-step .text-xs-left {
		float: left;
	}
	.checkout-next-step .text-xs-right {
		float: right;
		min-width: 268px;
	}
}

@media screen and (max-width: 510px) {
	.checkout-next-step .col-md-6 {
		float: none;
		margin: 15px auto;
	}
}



#termsModal .modal-dialog {
	width: 90%;
}

#termsModal .terms-conds-content h3 {
	font-size: 24px !important;
}

@media screen and (max-width: 520px) {
	#termsModal,
	#termsModal .modal-dialog,
	#termsModal .modal-content {
		height: 100%;
		width: 100%;
		margin: 0;
	}
}


#mon_expiry,
#yr_expiry {
	min-width: 100px;
}

.element-mailing_list,
.element-membership_signup,
.element-rural_delivery,
.element-authority_to_leave {
	margin-left: 16.666667%;
}

.element-mailing_list label,
.element-membership_signup label,
.element-rural_delivery label,
.element-authority_to_leave label,
.element-terms_and_conds label {
	text-indent: 35px;
}

.element-mailing_list label:before,
.element-membership_signup label:before,
.element-rural_delivery label:before,
.element-authority_to_leave label:before,
.element-terms_and_conds label:before,
.element-mailing_list label:after,
.element-membership_signup label:after,
.element-rural_delivery label:after,
.element-authority_to_leave label:after,
.element-terms_and_conds label:after {
	text-indent: 0px;
}

.show-if-rural {
	display: none;
}

form [type="checkbox"]:checked + label .show-if-rural {
	display: inline;
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
	.checkout-payment-express img {
		width: 100%;
	}
}

.page-template-checkout .content form h3 {
	font-weight: 100 !important;
}

.widget_ordersummary table.table td {
	padding-left: 0;
}

.form-one-half, .form-one-fourth, .form-three-fourth, .form-one-sixth, .form-five-sixth, .form-spacer {
	float: left;
	padding-right: 15px;
}

form .form-one-half,
.form-one-half {
	width: 48%;
}

.form-one-fourth {
	width: 30%;
}

.form-three-fourth {
	width: 66%;
}

.form-one-sixth {
	width: 18%;
}

.form-five-sixth {
	width: 78%;
}

.form-one-half .form-one-fourth {
	width: 36%;
}

.element-expiry label {
	display: block;
}

.element-expiry .form-control {
	margin-right: 14px !important;
	padding-right: 14px !important;
}

.element-payment_method label {
	padding-right: 14px !important;
}

.element-payment_method input {
	margin-right: 6px !important;
}

/**
 * SEARCH RESULTS 
 */

#searchform .element-q {
	padding-left: 0;
}

.search-results .container .product-image-main,
.search-results .container {
	padding-left: 0;
}


@media screen and (max-width: 991px) {

}

